.banner-medium{
    position: relative;
    @include breakpoint(mobile){
        display: none;
    }
    &__two{
        width: 100%;
    }
    &__description{
        position: absolute;
        top: 50px;
        left: 300px;
        h2{
            font-family: 'GothamRounded-Medium';
            font-size: 24px;
            color: $blue;
            font-weight: 800;
        }
        p{
            font-family: 'GothamRounded-Book';
            font-size: 16px;
            color: $blue;
        }
        a{
            font-size: 14px;
            font-family: 'GothamRounded-Medium';
        }
    }
}